.offset-tiles {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  -moz-column-gap: 32px;
  column-gap: 32px;
  row-gap: 32px;
  grid-template-rows: auto;
}
@media only screen and (max-width: 992px) {
  .offset-tiles {
    grid-template-columns: repeat(6, 1fr);
    -moz-column-gap: 16px;
    column-gap: 16px;
    row-gap: 16px;
  }
}
@media only screen and (max-width: 992px) {
  .offset-tiles {
    row-gap: 32px;
  }
}
.offset-tiles .offset-tiles__item {
  grid-column: span 4;
}
@media only screen and (max-width: 1200px) {
  .offset-tiles .offset-tiles__item {
    grid-column: span 6;
  }
}
@media only screen and (max-width: 992px) {
  .offset-tiles .offset-tiles__item {
    grid-column: span 3;
  }
}
@media only screen and (max-width: 768px) {
  .offset-tiles .offset-tiles__item {
    grid-column: span 6;
  }
}
.offset-tiles .offset-tiles__item .offset-tiles__tile {
  border-top: 3px solid #060142;
  padding: 30px 0 0;
}
@media only screen and (max-width: 768px) {
  .offset-tiles .offset-tiles__item .offset-tiles__tile {
    padding: 32px 0 0;
  }
}
.offset-tiles .offset-tiles__item .offset-tiles__tile .offset-tiles__image {
  margin: 0 0 25px;
}
.offset-tiles .offset-tiles__item .offset-tiles__tile .offset-tiles__title {
  font-size: 45px;
  margin: 0 0 25px;
  font-weight: 400;
}
@media only screen and (max-width: 992px) {
  .offset-tiles .offset-tiles__item .offset-tiles__tile .offset-tiles__title {
    font-size: 32px;
  }
}
.offset-tiles .offset-tiles__item .offset-tiles__tile .offset-tiles__description {
  margin: 0 0 25px;
}
.offset-tiles .offset-tiles__item .offset-tiles__tile .offset-tiles__description p {
  margin: 0;
}
.offset-tiles .offset-tiles__item .offset-tiles__tile .offset-tiles__contact {
  list-style: none outside none;
  margin-left: 0;
}